Телекомунікаційні тестери мідного кабелю
-
Тестер VDSL2 DMM IPTV ONU VFL OPM Кабельний трекер
Смарт-телефон Wifi 5G Android 9.0 OS {{5}} 1D / 2D сканування штрих-коду {{8}} ADSL / VDSL2 / 35B {{9}} Тест DMM {{10}} TDR {{11}} OPM {{12} } Вимірювач потужності PON {{13}} VFL {{14}} Перевірка...
Більш -
VDSL2 TESTER Підтримка 30a 35b tdr
Підтримує вхід ISP та перевірку IP-пінгу Акумуляторна літій-іонна батарея
Більш -
Портативний тестер VDSL2 / VDSL / XDSL
Тест фізичного рівня DSL Емуляція модему (Повністю замініть користувацький модем) Набір PPPoE (RFC1683, RFC2684, RFC2516) Набір PPPoA (RFC2364) Телефонна функція Функція DMM TestPing (WAN&LAN)
Більш -
Тестер VDSL xDSL
Тестер ST332B VDSL - це багатофункціональний ручний тест-тест VDSL2 невеликого розміру, спеціально розроблений для тестування лінії xDSL (xDSL включає: ADSL, ADSL2, ADSL2+, READSL, VDSL2 тощо) та...
Більш -
Тестер телекомунікаційного PDA VDSL2
S337 V2.0 WIFI 5G Android 9,0 VDSL2 тестер / TDR / PON лічильник потужності / аналізатор мережі / VFL / OPM / тестер оптичного волокна
Більш -
Тестовий КПК
Тестовий КПК для телекомунікацій заснований на платформі смартфонів Android, яка є портативним багатофункціональним пристроєм для тестування оператором зв'язку.SENTER ST327 V6 PDA Wifi 5G Android...
Більш



















